<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Contact</a></li>
                <h1>Florish Collective</h1>
                <li><a href="#">Blog</a></li>
                <li><a href="#">Courses</a></li>
            </ul>
        </nav>
    </header>
    <section class="hero">
        <h2>Want to create a profitable business model with cash, creative business.</h2>
        <button>Enroll Course</button>
    </section>
    <section class="intro">
        <div class="intro-img">
            <img src="./items/laptop1.jpg" alt="laptop with cup">
        </div>
        <div class="intro-text">
            <h2>Hey there, I'm Dev Ed</h2>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatibus, sit!</p>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatibus, sit!</p>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptatibus, sit!</p>
            <button>Enroll Course</button>
        </div>
    </section>
</body>

</html>